/*
 * Copyright (c) 2024, WSO2 LLC. (http://www.wso2.com). All Rights Reserved.
 *
 * This software is the property of WSO2 LLC. and its suppliers, if any.
 * Dissemination of any information or reproduction of any material contained
 * herein in any form is strictly forbidden, unless permitted by WSO2 expressly.
 * You may not alter or remove any copyright or other notice from copies of this content.
 */
package org.wso2.carbon.is.migration.service.v610;

import org.wso2.carbon.is.migration.VersionMigration;

/**
 * Version Migration class.
 */
public class V610Migration extends VersionMigration {

    @Override
    public String getPreviousVersion() {

        return "6.0.0";
    }

    @Override
    public String getCurrentVersion() {

        return "6.1.0";
    }
}
